function x=GCraw_Ecoli
% Metabolites measured by MS in Jorda et al. (2014)(doi:10.3390/metabo4020281)
d = msdata({...
      'Ala232: Ala @ 2 3';...
      'Ala260: Ala @ 1 2 3';...
      'Asp302: Asp @ 1 2';...
      'Asp316: Asp @ 2 3 4';...
      'Asp390: Asp @ 2 3 4';...
      'Asp418: Asp @ 1 2 3 4';...
      'Asp460: Asp @ 1 2 3 4';...
      'Glu302: Glu @ 1 2';...
      'Glu330: Glu @ 2 3 4 5';...
      'Glu404: Glu @ 2 3 4 5';...
      'Glu432: Glu @ 1 2 3 4 5';...
      'Glu474: Glu @ 1 2 3 4 5';...
      'Gly218: Gly @ 2';...
      'Gly246: Gly @ 1 2';...
      'Gly288: Gly @ 1 2';...
      'His302: His @ 1 2';...
      'His338: His @ 2 3 4 5 6';...
      'His412: His @ 2 3 4 5 6';...
      'His440: His @ 1 2 3 4 5 6';...
      'His482: His @ 1 2 3 4 5 6';...
      'Ile200: Ile @ 2 3 4 5 6';...
      'Ile274: Ile @ 2 3 4 5 6';...
      'Ile344: Ile @ 1 2 3 4 5 6';...
      'Leu200: Leu @ 2 3 4 5 6';...
      'Leu274: Leu @ 2 3 4 5 6';...
      'Leu344: Leu @ 1 2 3 4 5 6';...
      'Lys302: Lys @ 1 2';...
      'Lys329: Lys @ 2 3 4 5 6';...
      'Lys403: Lys @ 2 3 4 5 6';...
      'Lys431: Lys @ 1 2 3 4 5 6';...
      'Lys473: Lys @ 1 2 3 4 5 6';...
      'Met218: Met @ 2 3 4 5';...
      'Met292: Met @ 2 3 4 5';...
      'Met302: Met @ 1 2';...
      'Met320: Met @ 1 2 3 4 5';...
      'Met362: Met @ 1 2 3 4 5';...
      'Phe234: Phe @ 2 3 4 5 6 7 8 9';...
      'Phe302: Phe @ 1 2';...
      'Phe308: Phe @ 2 3 4 5 6 7 8 9';...
      'Phe336: Phe @ 1 2 3 4 5 6 7 8 9';...
      'Phe378: Phe @ 1 2 3 4 5 6 7 8 9';...
      'Pro184: Pro @ 2 3 4 5';...
      'Pro258: Pro @ 2 3 4 5';...
      'Pro286: Pro @ 1 2 3 4 5';...
      'Pro302: Pro @ 1 2';...
      'Pro328: Pro @ 1 2 3 4 5';...
      'Ser288: Ser @ 2 3';...
      'Ser302: Ser @ 1 2';...
      'Ser362: Ser @ 2 3';...
      'Ser390: Ser @ 1 2 3';...
      'Ser432: Ser @ 1 2 3';...
      'Thr376: Thr @ 2 3 4';...
      'Thr404: Thr @ 1 2 3 4';...
      'Thr446: Thr @ 1 2 3 4';...
      'Tyr302: Tyr @ 1 2';...
      'Tyr364: Tyr @ 2 3 4 5 6 7 8 9';...
      'Tyr438: Tyr @ 2 3 4 5 6 7 8 9';...
      'Tyr466: Tyr @ 1 2 3 4 5 6 7 8 9';...
      'Tyr508: Tyr @ 1 2 3 4 5 6 7 8 9';...
      'Val186: Val @ 2 3 4 5';...
      'Val260: Val @ 2 3 4 5';...
      'Val288: Val @ 1 2 3 4 5';...
      'Val302: Val @ 1 2';...
      'Val330: Val @ 1 2 3 4 5';...
});

%% tracers
t = tracer({...
'Glc_1-13C: Glc.ext @ 1';...
'Glc_U-13C: Glc.ext @ 1 2 3 4 5 6';...
});
t.frac = [.8,.2];

x = experiment(t);
x.data_ms = d;
x.data_flx = data;

end